import unittest

from utils import run_file


class TestFibonacci(unittest.TestCase):
    def test_fibonacci(self):
        self.assertTrue(run_file(["fibonacci.alc", "primitives.alc"],
            [1, 2, 3, 4],
            [1, 1, 2, 3]))
